<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Search in List</title>
    <link rel="stylesheet" href="./list.css">
    <script type="module" src="./search.js"></script>
</head>

<body>
    <article>
        <div id="towns">
        </div>
        <input type="text" id="searchText" />
        <button id="search-button">Search</button>
        <div id="result"></div>
    </article>
</body>

</html>